Bug 185144 - Removal of xorg.conf's “option dpms” when using VMWare.
Removal of xorg.conf's “option dpms” when using VMWare.
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: pyxf86config (Show other bugs)
5
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Adam Jackson
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-10 16:30 EST by Adam Bowns
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-02 17:11:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Adam Bowns 2006-03-10 16:30:41 EST
Description of problem:
When generating the xorg.conf file and the display device is detected as vmware,
would it be possible to comment out the 
	Option      "dpms"
line. It will stop the dpms not used warning in the Xorg log. The line isn't
causing any problems, it would just be cosmetic fix.

Version-Release number of selected component (if applicable):
pyxf86config-0.3.24-1
Comment 1 Adam Jackson 2007-04-02 17:11:25 EDT
Well, pyxf86config won't generate that line now, so, fixed.

Note You need to log in before you can comment on or make changes to this bug.